Subject: [core] #143: Retransmit timeout adaptation

From: "core issue tracker" <[email-masked]>
Date: Wed, 30 Mar 2011 22:30:16 -0000

#143: Retransmit timeout adaptation

 Pascal suggested that RFC2988 could be applied in order to adapt the
 retransmit timeout to different environments as was done in the ISA100
 standard over UDP, which would allow a much higher initial timeout value.
 This point needs further WG discussion.

-- 
----------------------------------+-----------------------------------------
 Reporter:  zach@…                |       Owner:  zach@…            
     Type:  protocol enhancement  |      Status:  new               
 Priority:  minor                 |   Milestone:                    
Component:  coap                  |     Version:                    
 Severity:  -                     |    Keywords:                    
----------------------------------+-----------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/143>
core <http://tools.ietf.org/core/>